Subject: RE: New setup.exe needs existing ``latest'' subdirectory?
From: "Andrej Borsenkow" <[email-masked]>
To: "DJ Delorie" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 26 Jul 2000 12:39:59 +0400

>
> > Is it correct? I tried to download it into completely new clean
> > directory, and said "download from internet" but it complained that
> > it cannot create latest/ash/ash-.... When I started it from parent
> > directory of "latest" subdirectory, download runs nicely.
>
> It should be able to create any directories it needs.  See
> winsup/cinstall/mkdir.cc
>
> > I started it via Explorer on UNC path if it matters.
>
> Does it work if you run it on a local (unc-less) path?
>

Unfortunately, setup now downloads nothing, and I do not want to remove
Cygwin, but I just found very interesting message on SAMBA list:

Hi all,

we found out something interesting when trying to create directory along
with unexisting intermediate ones from Windows 2000 client.
We are using Samba 2.0.7
...

full text:

http://us4.samba.org/pipermail/samba-technical/2000-July/008054.html

That is exactly my configuration, so the problem is likely to be on SAMBA
side.

-andrej

--
Want to unsubscribe from this list?
Send a message to [email-masked]